My Oracle Support Banner

OFSAAI 8.1.1 Certification Clarifications for Websphere Liberty and Linux OS Updates (Doc ID 2816192.1)

Last updated on OCTOBER 22, 2021

Applies to:

Oracle Financial Services Analytical Applications Infrastructure - Version 8.1.1 and later
Linux x86-64
Red Hat Enterprise Linux Workstation
Generic Linux
Oracle Financial Services Analytical Applications (OFSAA)
Oracle Financial Services Analytical Applications Infrastructure (OFSAAI / AAI)
Oracle Financial Services Profitability Management (PFT)
Oracle Financial Services Funds Transfer Pricing (FTP)
Oracle Financial Services Asset Liability Management (ALM)
Oracle Financial Services Enterprise Performance Management (EPM)

Goal

Question 1: Planning to upgrade Platform to OFSAAI 8.1.1 version. Below is the technology stack that is to be used.

Linux 8.2
Oracle 19c (19.3+)
IBM WebSphere 9.0.x (Please confirm x version here?)
Apache HTTP 2.4
  
Is the version 8.1.1.1.0 also certified for above?
 
Question 2: What does Update Level 1+ mean for Linux version? Does it include 8.2 version in this case?
 
Question 3: Please elaborate what is meant by "OFSAA is certified only on WebSphere Application Server with Full Profile."

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.